{% extends 'accountent/base.html' %}
{% load i18n %}

{% block content %}
<div class="section py-4">
    <div class="container">
        <ul>
            {% for object in object_list %}
                <li>{{ object }}</li>
            {% empty %}
                <li>{% trans "No statements yet." %}</li>
            {% endfor %}
        </ul>
    </div>
</div>
{% endblock content %}
